/* GLOBAL STYLES
-------------------------------------------------- */

body {
  background: #fff;

}


.wrapper_teaser {
  margin-top: 5%

}


.logo {
	 width: 40%;
   margin-left: auto;
   margin-right: auto;

}


h1 {
  font-family: Trebuchet MS, sans-serif;
  font-weight: normal;
	 color:#777777;
	 font-size: 2.8em;
   text-align: center;
   margin-left: 7%;
   margin-right: 7%;
}

.text {
	 font-family: Trebuchet MS, sans-serif;
	 font-weight: normal;
	 color:#777777;
	 font-size: 160%;
   text-align: center;
  margin-top: 50px;
   margin-left: 7%;
   margin-right: 7%;
}



.link {
    color:#982268;
    text-decoration: none;
}


.link:hover {
      color:#bd6f91;
      text-decoration: none;
}


.link:visited {
      color:#982268;
      text-decoration: none;
}


.link:active {
      color:#982268;
      text-decoration: none;
}




@media (max-width: 980px) {

  .logo {
  	 width: 50%;
  }
}



@media (max-width: 850px) {

  .logo {
  	 width: 60%;
  }
}



@media (max-width: 805px) {

  .text {
  	 font-size: 135%;
}
}


@media (max-width: 475px) {

  .text {
  	 font-size: 110%;
}
}
